3 Replies Latest reply on Mar 19, 2002 2:54 AM by ppetit

    Pb with JBoss3.0 beta + JDK 1.4

    ppetit Newbie

      Hi everybody,
      I downloaded the 3.0 beta version with Tomcat 4.0.2.
      I'm running W2K SP2 with JDK 1.4 and I got tons of errors at startup of the fresh install (I mean without any app of my own).
      So I tried to download and build the last nightly snapshot, but build failed with errors in the jdbc package.
      So, I'm wandering what to download to have something running. At this time, I just need EJB container with CMP2.0 and CMR, no Web Container.

      thanks to gurus for any helping advise.
      Philippe